<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="entrega.css">
</head>

<body>
    <main>

        <header>header</header>
        <div class="contenido">
            <div class="menu">menu</div>
            <div class="container">
                <div class="article">article</div>
                <div class="fotos" id="foto1"></div>
                <div class="fotos" id="foto2"></div>
                <div class="fotos" id="foto3"></div>
            </div>

        </div>
        <footer>footer</footer>
    </main>
</body>

</html>